Reference record for OID 1.3.6.1.4.1.62698.2.49.1.4.2.1.22

Parent
1.3.6.1.4.1.62698.2.49.1.4.2.1 (svrCtrlEntry-2)
Node code
22
Node name
svrCtrlDriverName-2
Numeric OID
1.3.6.1.4.1.62698.2.49.1.4.2.1.22
URN notation
urn:oid:1.3.6.1.4.1.62698.2.49.1.4.2.1.22
ASN.1 notation

{1 3 6 1 4 1 62698 2 49 1 4 2 1 22}

  • {iso(1) identified-organization(3) dod(6) internet(1) private(4) enterprise(1) fsas-technologies(62698) sniProductMibs-2(2) fscRAIDMIB-2(49) svrObjects-2(1) svrControllerInfo-2(4) svrCtrlTable-2(2) svrCtrlEntry-2(1) svrCtrlDriverName-2(22)}
  • {iso(1) identified-organization(3) dod(6) internet(1) private(4) enterprises(1) fsas-technologies(62698) sniProductMibs-2(2) fscRAIDMIB-2(49) svrObjects-2(1) svrControllerInfo-2(4) svrCtrlTable-2(2) svrCtrlEntry-2(1) svrCtrlDriverName-2(22)}
  • {iso(1) identified-organization(3) dod(6) internet(1) private(4) ldap-enterprise(1) fsas-technologies(62698) sniProductMibs-2(2) fscRAIDMIB-2(49) svrObjects-2(1) svrControllerInfo-2(4) svrCtrlTable-2(2) svrCtrlEntry-2(1) svrCtrlDriverName-2(22)}
  • {iso(1) identified-organization(3) dod(6) internet(1) private(4) vendor-objects(1) fsas-technologies(62698) sniProductMibs-2(2) fscRAIDMIB-2(49) svrObjects-2(1) svrControllerInfo-2(4) svrCtrlTable-2(2) svrCtrlEntry-2(1) svrCtrlDriverName-2(22)}
  • {iso(1) org(3) dod(6) internet(1) private(4) enterprise(1) fsas-technologies(62698) sniProductMibs-2(2) fscRAIDMIB-2(49) svrObjects-2(1) svrControllerInfo-2(4) svrCtrlTable-2(2) svrCtrlEntry-2(1) svrCtrlDriverName-2(22)}
  • {iso(1) org(3) dod(6) internet(1) private(4) enterprises(1) fsas-technologies(62698) sniProductMibs-2(2) fscRAIDMIB-2(49) svrObjects-2(1) svrControllerInfo-2(4) svrCtrlTable-2(2) svrCtrlEntry-2(1) svrCtrlDriverName-2(22)}
  • {iso(1) org(3) dod(6) internet(1) private(4) ldap-enterprise(1) fsas-technologies(62698) sniProductMibs-2(2) fscRAIDMIB-2(49) svrObjects-2(1) svrControllerInfo-2(4) svrCtrlTable-2(2) svrCtrlEntry-2(1) svrCtrlDriverName-2(22)}
  • {iso(1) org(3) dod(6) internet(1) private(4) vendor-objects(1) fsas-technologies(62698) sniProductMibs-2(2) fscRAIDMIB-2(49) svrObjects-2(1) svrControllerInfo-2(4) svrCtrlTable-2(2) svrCtrlEntry-2(1) svrCtrlDriverName-2(22)}
  • {iso(1) iso-identified-organization(3) dod(6) internet(1) private(4) enterprise(1) fsas-technologies(62698) sniProductMibs-2(2) fscRAIDMIB-2(49) svrObjects-2(1) svrControllerInfo-2(4) svrCtrlTable-2(2) svrCtrlEntry-2(1) svrCtrlDriverName-2(22)}
  • {iso(1) iso-identified-organization(3) dod(6) internet(1) private(4) enterprises(1) fsas-technologies(62698) sniProductMibs-2(2) fscRAIDMIB-2(49) svrObjects-2(1) svrControllerInfo-2(4) svrCtrlTable-2(2) svrCtrlEntry-2(1) svrCtrlDriverName-2(22)}
  • {iso(1) iso-identified-organization(3) dod(6) internet(1) private(4) ldap-enterprise(1) fsas-technologies(62698) sniProductMibs-2(2) fscRAIDMIB-2(49) svrObjects-2(1) svrControllerInfo-2(4) svrCtrlTable-2(2) svrCtrlEntry-2(1) svrCtrlDriverName-2(22)}
  • {iso(1) iso-identified-organization(3) dod(6) internet(1) private(4) vendor-objects(1) fsas-technologies(62698) sniProductMibs-2(2) fscRAIDMIB-2(49) svrObjects-2(1) svrControllerInfo-2(4) svrCtrlTable-2(2) svrCtrlEntry-2(1) svrCtrlDriverName-2(22)}
  • {iso(1) iso-organization(3) dod(6) internet(1) private(4) enterprise(1) fsas-technologies(62698) sniProductMibs-2(2) fscRAIDMIB-2(49) svrObjects-2(1) svrControllerInfo-2(4) svrCtrlTable-2(2) svrCtrlEntry-2(1) svrCtrlDriverName-2(22)}
  • {iso(1) iso-organization(3) dod(6) internet(1) private(4) enterprises(1) fsas-technologies(62698) sniProductMibs-2(2) fscRAIDMIB-2(49) svrObjects-2(1) svrControllerInfo-2(4) svrCtrlTable-2(2) svrCtrlEntry-2(1) svrCtrlDriverName-2(22)}
  • {iso(1) iso-organization(3) dod(6) internet(1) private(4) ldap-enterprise(1) fsas-technologies(62698) sniProductMibs-2(2) fscRAIDMIB-2(49) svrObjects-2(1) svrControllerInfo-2(4) svrCtrlTable-2(2) svrCtrlEntry-2(1) svrCtrlDriverName-2(22)}
  • {iso(1) iso-organization(3) dod(6) internet(1) private(4) vendor-objects(1) fsas-technologies(62698) sniProductMibs-2(2) fscRAIDMIB-2(49) svrObjects-2(1) svrControllerInfo-2(4) svrCtrlTable-2(2) svrCtrlEntry-2(1) svrCtrlDriverName-2(22)}
OID-IRI notation
  • /1/3/6/1/4/1/62698/2/49/1/4/2/1/22
  • /ISO/Identified-Organization/6/1/4/1/62698/2/49/1/4/2/1/22
  • /ISO/3/6/1/4/1/62698/2/49/1/4/2/1/22
Named path variants
  • /iso/identified-organization/dod/internet/private/enterprise/fsas-technologies/sniProductMibs-2/fscRAIDMIB-2/svrObjects-2/svrControllerInfo-2/svrCtrlTable-2/svrCtrlEntry-2/svrCtrlDriverName-2
  • /iso/identified-organization/dod/internet/private/enterprises/fsas-technologies/sniProductMibs-2/fscRAIDMIB-2/svrObjects-2/svrControllerInfo-2/svrCtrlTable-2/svrCtrlEntry-2/svrCtrlDriverName-2
  • /iso/identified-organization/dod/internet/private/ldap-enterprise/fsas-technologies/sniProductMibs-2/fscRAIDMIB-2/svrObjects-2/svrControllerInfo-2/svrCtrlTable-2/svrCtrlEntry-2/svrCtrlDriverName-2
  • /iso/identified-organization/dod/internet/private/vendor-objects/fsas-technologies/sniProductMibs-2/fscRAIDMIB-2/svrObjects-2/svrControllerInfo-2/svrCtrlTable-2/svrCtrlEntry-2/svrCtrlDriverName-2
  • /iso/org/dod/internet/private/enterprise/fsas-technologies/sniProductMibs-2/fscRAIDMIB-2/svrObjects-2/svrControllerInfo-2/svrCtrlTable-2/svrCtrlEntry-2/svrCtrlDriverName-2
  • /iso/org/dod/internet/private/enterprises/fsas-technologies/sniProductMibs-2/fscRAIDMIB-2/svrObjects-2/svrControllerInfo-2/svrCtrlTable-2/svrCtrlEntry-2/svrCtrlDriverName-2
  • /iso/org/dod/internet/private/ldap-enterprise/fsas-technologies/sniProductMibs-2/fscRAIDMIB-2/svrObjects-2/svrControllerInfo-2/svrCtrlTable-2/svrCtrlEntry-2/svrCtrlDriverName-2
  • /iso/org/dod/internet/private/vendor-objects/fsas-technologies/sniProductMibs-2/fscRAIDMIB-2/svrObjects-2/svrControllerInfo-2/svrCtrlTable-2/svrCtrlEntry-2/svrCtrlDriverName-2
  • /iso/iso-identified-organization/dod/internet/private/enterprise/fsas-technologies/sniProductMibs-2/fscRAIDMIB-2/svrObjects-2/svrControllerInfo-2/svrCtrlTable-2/svrCtrlEntry-2/svrCtrlDriverName-2
  • /iso/iso-identified-organization/dod/internet/private/enterprises/fsas-technologies/sniProductMibs-2/fscRAIDMIB-2/svrObjects-2/svrControllerInfo-2/svrCtrlTable-2/svrCtrlEntry-2/svrCtrlDriverName-2
  • /iso/iso-identified-organization/dod/internet/private/ldap-enterprise/fsas-technologies/sniProductMibs-2/fscRAIDMIB-2/svrObjects-2/svrControllerInfo-2/svrCtrlTable-2/svrCtrlEntry-2/svrCtrlDriverName-2
  • /iso/iso-identified-organization/dod/internet/private/vendor-objects/fsas-technologies/sniProductMibs-2/fscRAIDMIB-2/svrObjects-2/svrControllerInfo-2/svrCtrlTable-2/svrCtrlEntry-2/svrCtrlDriverName-2
  • /iso/iso-organization/dod/internet/private/enterprise/fsas-technologies/sniProductMibs-2/fscRAIDMIB-2/svrObjects-2/svrControllerInfo-2/svrCtrlTable-2/svrCtrlEntry-2/svrCtrlDriverName-2
  • /iso/iso-organization/dod/internet/private/enterprises/fsas-technologies/sniProductMibs-2/fscRAIDMIB-2/svrObjects-2/svrControllerInfo-2/svrCtrlTable-2/svrCtrlEntry-2/svrCtrlDriverName-2
  • /iso/iso-organization/dod/internet/private/ldap-enterprise/fsas-technologies/sniProductMibs-2/fscRAIDMIB-2/svrObjects-2/svrControllerInfo-2/svrCtrlTable-2/svrCtrlEntry-2/svrCtrlDriverName-2
  • /iso/iso-organization/dod/internet/private/vendor-objects/fsas-technologies/sniProductMibs-2/fscRAIDMIB-2/svrObjects-2/svrControllerInfo-2/svrCtrlTable-2/svrCtrlEntry-2/svrCtrlDriverName-2

Descriptions

svrCtrlDriverName-2 — Fujitsu and Fsas ServerView RAID MIBs (official package)

Controller driver name

Source records

svrCtrlDriverName-2

Status in source: mandatory.

Names: svrCtrlDriverName-2

Technical details
{
  "smi_kind": "OBJECT-TYPE",
  "definition": [
    "svrCtrlDriverName-2",
    "OBJECT-TYPE",
    "SYNTAX",
    "DisplayString",
    "ACCESS",
    "read-only",
    "STATUS",
    "mandatory",
    "DESCRIPTION",
    "\"Controller driver name\"",
    "::=",
    "{",
    "svrCtrlEntry-2",
    "22",
    "}"
  ],
  "syntax_tree": [
    [
      "row",
      "DisplayString"
    ],
    null,
    [
      "MaxAccessPart",
      "read-only"
    ],
    [
      "Status",
      "mandatory"
    ],
    [
      "DESCRIPTION",
      "Controller driver name"
    ],
    null,
    null,
    null,
    null
  ]
}
  • Fujitsu and Fsas ServerView RAID MIBs (official package) · Publisher's source file: Source package: SNMPMIBs.zip

    Module: FSC-RAID-MIB-2

    Published definition
    svrCtrlDriverName-2 OBJECT-TYPE
        SYNTAX       DisplayString
        ACCESS       read-only
        STATUS       mandatory
        DESCRIPTION  "Controller driver name"
        ::= { svrCtrlEntry-2 22 }
    Module imports
    {'RFC-1212': ['OBJECT-TYPE'], 'RFC-1215': ['TRAP-TYPE'], 'RFC1155-SMI': ['Counter', 'Gauge', 'enterprises'], 'RFC1213-MIB': ['DisplayString']}
    · Download Fujitsu RAID MIB — RAID-2.mib

    Related source files and packages:


    Source location: FSC-RAID-MIB-2::svrCtrlDriverName-2.
    Source version and references

    ServerView RAID Manager MIB distributed in the official Fujitsu package. This edition uses the Fsas Technologies enterprise number 62698.; Publisher path: prim_supportcd/SVSSoftware/Software/ServerView/MIBs/SNMPMIBs.zip; 1.2 MiB

    Downloaded: 2026-11-03T05:39:26.355194+00:00.

Current Registration Authority (inferred from ancestor 1.3.6.1.4.1.62698)

Fsas Technologies Inc.

Siblings (27)

OIDNameDirect childrenDescendantsDescription
1.3.6.1.4.1.62698.2.49.1.4.2.1.1 svrCtrlNr-200
1.3.6.1.4.1.62698.2.49.1.4.2.1.2 svrCtrlModelName-200
1.3.6.1.4.1.62698.2.49.1.4.2.1.3 svrCtrlManufacturerName-200
1.3.6.1.4.1.62698.2.49.1.4.2.1.4 svrCtrlBusLocation-200
1.3.6.1.4.1.62698.2.49.1.4.2.1.5 svrCtrlBusLocationText-200
1.3.6.1.4.1.62698.2.49.1.4.2.1.6 svrCtrlHardwareRevision-200
1.3.6.1.4.1.62698.2.49.1.4.2.1.7 svrCtrlFirmwareRevision-200
1.3.6.1.4.1.62698.2.49.1.4.2.1.8 svrCtrlBiosRevision-200
1.3.6.1.4.1.62698.2.49.1.4.2.1.9 svrCtrlNumberChannels-200
1.3.6.1.4.1.62698.2.49.1.4.2.1.10 svrCtrlMaxChannelInUse-200
1.3.6.1.4.1.62698.2.49.1.4.2.1.11 svrCtrlNumberPhysDisks-200
1.3.6.1.4.1.62698.2.49.1.4.2.1.12 svrCtrlNumberLogicalDrives-200
1.3.6.1.4.1.62698.2.49.1.4.2.1.13 svrCtrlCacheSize-200
1.3.6.1.4.1.62698.2.49.1.4.2.1.14 svrCtrlBBUStatus-200
1.3.6.1.4.1.62698.2.49.1.4.2.1.15 svrCtrlStatus-200
1.3.6.1.4.1.62698.2.49.1.4.2.1.16 svrCtrlInterface-200
1.3.6.1.4.1.62698.2.49.1.4.2.1.17 svrCtrlBusLocationBus-200
1.3.6.1.4.1.62698.2.49.1.4.2.1.18 svrCtrlBusLocationDevice-200
1.3.6.1.4.1.62698.2.49.1.4.2.1.19 svrCtrlBusLocationFunction-200
1.3.6.1.4.1.62698.2.49.1.4.2.1.20 svrCtrlBusLocationSlot-200
1.3.6.1.4.1.62698.2.49.1.4.2.1.21 svrCtrlSerialNo-200
1.3.6.1.4.1.62698.2.49.1.4.2.1.23 svrCtrlDriverRevision-200
1.3.6.1.4.1.62698.2.49.1.4.2.1.24 svrCtrlBBUStatusEx-200
1.3.6.1.4.1.62698.2.49.1.4.2.1.25 svrCtrlDisplayName-200
1.3.6.1.4.1.62698.2.49.1.4.2.1.26 svrCtrlHostName-200
1.3.6.1.4.1.62698.2.49.1.4.2.1.27 svrCtrlUEFIDriverRevision-200
1.3.6.1.4.1.62698.2.49.1.4.2.1.28 svrCtrlBusLocationSegment-200